<div class="mobList">
  <div class="row">
    <div class="col-3">
    </div>
    <div class="col">
      <div class="row">
        <ng-container *ngFor="let tablets of tablet ; let i = index">
          <div class="col">
            <img [src] = "tablets.url"/>
            <h4>{{tablets.name}}</h4>
            <span>{{tablets.price | currency: 'RS. '}}</span> &nbsp;
            <button class="btn btn-info" routerLink="{{tablets.id}}"
                    [queryParams] = "{page: tablets.id,order:'new'}">Details</button>
          </div>
          <div *ngIf="(i + 1) % 2 === 0" class="w-100"></div>
        </ng-container>
      </div>
    </div>
  </div>
</div>
